You are not logged in.

#1 2018-10-27 08:54:38

eugen-b
Member
Registered: 2017-07-09
Posts: 40

fzf 0.17.5-1.0 not working in pacui, fzf-git 20171027-1 works

Hello,
after this update

[2018-10-27 09:59] [ALPM] transaction started
[2018-10-27 09:59] [ALPM] upgraded c-ares (1.14.0-1.1 -> 1.15.0-1.0)
[2018-10-27 09:59] [ALPM] upgraded file (5.34-1.6 -> 5.35-1.0)
[2018-10-27 09:59] [ALPM] upgraded iproute2 (4.18.0-1.5 -> 4.19.0-1.0)
[2018-10-27 09:59] [ALPM] upgraded linux (4.18.14.arch1-1.1 -> 4.18.16.arch1-1.0)
[2018-10-27 09:59] [ALPM] upgraded tlp (1.1-1.0 -> 1.1-1.1)
[2018-10-27 09:59] [ALPM] upgraded upower (0.99.8-2.0 -> 0.99.9-1.0)
[2018-10-27 09:59] [ALPM] upgraded zsh-completions (0.28.0-1.0 -> 0.29.0-1.0)
[2018-10-27 09:59] [ALPM] transaction completed

my package management helper pacui https://github.com/excalibur1234/pacui stopped working. When it is supposed to show a list of packages to install or to remove it just hangs.

I built fzf-git 20171027-1, installed it removing fzf 0.17.5-1.0 and then pacui started to work again.

Any package which relies on fuzzy search like fzf might have similar issues, so anybody with similar issues can try my workaround.

Last edited by eugen-b (2018-10-27 08:58:16)

Offline

Board footer

Powered by FluxBB